.seniors-card .signup-banner .signup-banner--inner .signup-banner--image img {
  /*filter: brightness(0) saturate(100%) invert(31%) sepia(23%) saturate(838%) hue-rotate(84deg) brightness(96%) contrast(88%);*/
  object-position: top;
}

.seniors-card main article header#article-header.home-page-type .banner.title-colour {
  background-color: #395E3F;
}

.seniors-card nav#site-nav {
  border-bottom: solid .2rem #364939;
}

.seniors-card .site-navigation.lt-on-dk {
  background-color: #395E3F;
}

.seniors-card ul.tile-listing .tile-text .tile-title {
  color: #395E3F;
}

.seniors-card ul.tile-listing a.tile:hover {
  background-color: #395E3F;
  border: solid .1rem #395E3F;
}

.seniors-card .button-link a {
  background-color: #395E3F;
}

.seniors-card .button-link a:hover {
  outline: 2px solid #395E3F;
  color: #333;
}

.seniors-card main article header#article-header .banner.title-image .title-box .title-box--inner, .seniors-card main article header#article-header .banner.title-colour .title-box .title-box--inner {
  padding: 0 1rem 1rem 0;
}

#main-page-title {
  max-width: 46rem;
}


.seniors-card ul.tile-listing a.tile .tile-text {
  padding: 1rem 2rem 1.5rem 2rem;
}

ul.tile-listing a.tile .tile-text .tile-summary, ul.tile-listing div.tile .tile-text .tile-summary {
  padding-top: 0;
}

ul.tile-listing a.tile.has-icon .tile-text .tile-title:not(.icon-custom.non-gf):before,
ul.tile-listing div.tile.has-icon .tile-text .tile-title:not(.icon-custom.non-gf):before {
  font-size: 2.6rem;

}
.seniors-card ul.tile-listing .tile.no-image .tile-text .tile-title:before {
  display:block;
}

.seniors-card ul.tile-listing .tile.no-image .tile-text .tile-title:before {
  filter:saturate(0) brightness(1.5);
}

main article header#article-header .banner.title-image,
main article header#article-header .banner.title-colour {
  background-color:#395E3F;
}

.seniors-card ul.tile-listing a.tile::after {
  filter: invert(25%);
}

.seniors-card ul.tile-listing a.tile:hover::after {
  filter: invert(100%);
}

.seniors-card details summary {
  color: #395E3F;
}

.seniors-card details summary::after {
  color: #395E3F;
}

.seniors-card details summary:hover {
  background-color: #395E3F;
  color: white;
}

.seniors-card details summary:hover:after {
  color: white;
}

.seniors-card details summary:focus {
  background-color: #333;
  color: white;
}

.seniors-card details summary:focus::after {
  color: white;
}

seniors-card details[open] > summary {
  background-color: #395E3F;
  color: white;
}

.seniors-card details summary:focus:focus:hover:after {
  color:white;
}


@media screen and (max-width:62rem) {
  .seniors-card main article header#article-header .banner.title-image .title-box .title-box--inner h1,
  .seniors-card main article header#article-header .banner.title-image .title-box .title-box--inner .subtitle,
  .seniors-card main article header#article-header .banner.title-colour .title-box .title-box--inner h1,
  .seniors-card main article header#article-header .banner.title-colour .title-box .title-box--inner .subtitle {
    text-shadow:0 0 2px #0001,0 0 2px var(--c-blue),0 0 2px #364939,0 0 2px #0001,0 0 2px #364939,0 0 2px #364939;
  }
  
}

@media screen and (max-width:34rem) {
  .seniors-card main article header#article-header .banner.title-image .title-box .title-box--inner h1,
  .seniors-card main article header#article-header .banner.title-image .title-box .title-box--inner .subtitle,
  .seniors-card main article header#article-header .banner.title-colour .title-box .title-box--inner h1,
  .seniors-card main article header#article-header .banner.title-colour .title-box .title-box--inner .subtitle {
    max-width:100%;
  }
  
  ul.tile-listing a.tile .tile-image,
ul.tile-listing div.tile .tile-image {
  aspect-ratio:4;
  background-color:var(--c-grey-medium);
  position:relative
}

}

.seniors-card table th {
  background-color: #395E3F;
}

.seniors-card #this-page ul, .seniors-card #this-page-mobile ul {
  border-left: 4px solid var(--c-grey-medium-dark);
}

.seniors-card #this-page h2, .seniors-card #this-page-mobile h2 {
  border-left: 4px solid var(--c-grey-medium-dark);
}


ul.tile-listing a.tile .tile-text .tile-summary,
ul.tile-listing div.tile .tile-text .tile-summary {
  border-top:none;
}

ul.tile-listing a.tile .tile-image,
ul.tile-listing div.tile .tile-image {
  background-color:white;
}

@media screen and (max-width:42rem) {
  .seniors-card.page-type-landing main article header#article-header .banner .title-box .title-box--inner h1#main-page-title,
  .seniors-card.page-type-content main article header#article-header .banner .title-box .title-box--inner h1#main-page-title,
  .seniors-card.page-type-article main article header#article-header .banner .title-box .title-box--inner h1#main-page-title {
    margin-top:1.5rem;
    font-size: 1.75rem;
  }
}

@media screen and (max-width:42rem) {
  main article header#article-header .banner.title-image .title-box .title-box--inner h1,
  main article header#article-header .banner.title-colour .title-box .title-box--inner h1 {
    font-size:1.75rem;
  }
  
  
.seniors-card ul.tile-listing a.tile .tile-text {
  padding: 1rem 1.5rem 1.5rem 1.5rem;
}

ul.tile-listing a.tile .tile-image img, ul.tile-listing div.tile .tile-image img {
  object-position: 50% 40%;
}

ul.tile-listing a.tile .tile-text .tile-summary,
ul.tile-listing div.tile .tile-text .tile-summary {
  font-size:.925rem;
  margin:.375rem 0 .2rem;
  padding-top:0;
}


}


.seniors-card.page-type-content main article header#article-header .banner .title-box::after {
  background-position: right center;
  background-size: cover;
  content: "";
  width: 294.4px;
  min-height: 160px;
  height: 100%;
}

.seniors-card.page-type-content.page525150 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528056);
}
.seniors-card.page-type-content.page525154 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528054);
}
.seniors-card.page-type-content.page525158 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528061);
}
.seniors-card.page-type-content.page525162 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528053);
}
.seniors-card.page-type-content.page525166 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528055);
}
.seniors-card.page-type-content.page525170 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528057);
}
.seniors-card.page-type-content.page525174 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528062);
}
.seniors-card.page-type-content.page525178 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528059);
}
.seniors-card.page-type-content.page525182 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528060);
}
.seniors-card.page-type-content.page525186 main article header#article-header .banner .title-box:after {
    background-image: url(/?a=528058);
}

@media screen and (max-width: 42rem) {
  .seniors-card.page-type-content main article header#article-header .banner .title-box::after {
     display:none;   
  }
}

@media screen and (max-width:42rem) {
  .seniors-card.page-type-landing main article header#article-header .banner.title-image.title-image,
  .seniors-card.page-type-landing main article header#article-header .banner.title-image.title-colour,
  .seniors-card.page-type-landing main article header#article-header .banner.title-colour.title-image,
  .seniors-card.page-type-landing main article header#article-header .banner.title-colour.title-colour,
  .seniors-card.page-type-content main article header#article-header .banner.title-image.title-image,
  .seniors-card.page-type-content main article header#article-header .banner.title-image.title-colour,
  .seniors-card.page-type-content main article header#article-header .banner.title-colour.title-image,
  .seniors-card.page-type-content main article header#article-header .banner.title-colour.title-colour,
  .seniors-card.page-type-article main article header#article-header .banner.title-image.title-image,
  .seniors-card.page-type-article main article header#article-header .banner.title-image.title-colour,
  .seniors-card.page-type-article main article header#article-header .banner.title-colour.title-image,
  .seniors-card.page-type-article main article header#article-header .banner.title-colour.title-colour {
    min-height:0;
    padding-bottom:0;
    padding-top:0;
  }
}


@media screen and (max-width: 42rem) {
.page-type-content #main-page-title {
  border-bottom-right-radius: 0;
}
.seniors-card main article header#article-header .banner.title-image .title-box .title-box--inner, .seniors-card main article header#article-header .banner.title-colour .title-box .title-box--inner {
  padding: 0;
}
}

@media screen and (max-width:42rem) {
  .seniors-card.page-type-landing main article header#article-header .banner .title-box .title-box--inner h1#main-page-title,
  .seniors-card.page-type-content main article header#article-header .banner .title-box .title-box--inner h1#main-page-title,
  .seniors-card.page-type-article main article header#article-header .banner .title-box .title-box--inner h1#main-page-title {
    margin-top:1.5rem;
    padding-bottom: 0.5rem;
  }
}


.seniors-card.page-type-content main article header#article-header .banner .title-box {
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
}

.seniors-card.page-type-content.page525150 main article header#article-header .banner .title-box {
    background-image: url(/?a=528056);
}
.seniors-card.page-type-content.page525154 main article header#article-header .banner .title-box {
    background-image: url(/?a=528054);
}
.seniors-card.page-type-content.page525158 main article header#article-header .banner .title-box {
    background-image: url(/?a=528061);
}
.seniors-card.page-type-content.page525162 main article header#article-header .banner .title-box {
    background-image: url(/?a=528053);
}
.seniors-card.page-type-content.page525166 main article header#article-header .banner .title-box {
    background-image: url(/?a=528055);
}
.seniors-card.page-type-content.page525170 main article header#article-header .banner .title-box {
    background-image: url(/?a=528057);
}
.seniors-card.page-type-content.page525174 main article header#article-header .banner .title-box {
    background-image: url(/?a=528062);
}
.seniors-card.page-type-content.page525178 main article header#article-header .banner .title-box {
    background-image: url(/?a=528059);
}
.seniors-card.page-type-content.page525182 main article header#article-header .banner .title-box {
    background-image: url(/?a=528060);
}
.seniors-card.page-type-content.page525186 main article header#article-header .banner .title-box {
    background-image: url(/?a=528058);
}

@media screen and (min-width:42rem) {
    .seniors-card.page-type-content.page525186 main article header#article-header .banner .title-box {
        background-image: none;
    }
}

.home main article header#article-header .banner.title-image .title-box,
.home main article header#article-header .banner.title-colour .title-box {
  grid-area:title-box;
  height:100%;
  background-image: url(/?a=528050);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
}


main article header#article-header .banner.title-colour {
  min-height: 0;
}

@media screen and (max-width: 62rem) {
  main article header#article-header .banner.title-colour {
    grid-template-columns: 1.5rem 1fr 0;
  }
}

#main-page-title {
  background-color: #395E3F;
  padding: 0.5rem 0.5rem 0.5rem 0;
  border-top-right-radius: 2rem;
  border-bottom-right-radius: 0;
}



@media screen and (max-width: 34rem) {
  .seniors-card main article header#article-header .banner.title-colour {
    min-height: 0;
  }
.home main article header#article-header .banner.title-image .title-box, .home main article header#article-header .banner.title-colour .title-box {
  background-size: cover;
}
}

.seniors-card .site-navigation {
  --c-nav-dk: #364939;
  border-bottom: 2px solid #364939;
}

.page-type-content #main-page-title::before {
  content: "Concessions >";
  font-size: 1.125rem;
  display: block;
  color: #B6D3BB;
  /*opacity: 0.75;*/
}

/*Cam's code STARTS here*/

.seniors-card.page-type-content main article header#article-header .banner.title-image,
.seniors-card.page-type-content main article header#article-header .banner.title-colour {
	background-color: #395E3F;
	background-image: url("https://www.dpac.tas.gov.au/_concessions/images/concessions-banner-bg.png"),linear-gradient(74deg,#395E3F,#17463e);
	background-repeat: no-repeat;
	background-size: 80vw auto;
	background-position: calc(100% + 25rem) 12%;
	overflow: hidden;
}

.seniors-card.page-type-content.page525154 main article header#article-header .banner .title-box::after {
  box-shadow: 0px 0px 50px #1a483e;
}

/*Cam's code ENDS here*/


button.print-concession {
  background-color: #395E3F;
  border-radius: 999px;
  color: var(--c-white-default);
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  overflow: visible;
  padding: .75rem 1.5rem;
  text-align: center;
  text-decoration: none;
  white-space: normal;
  word-break: break-word;
  border: 2px solid #395E3F;
  font-family: "Roboto Flex",Arial,Helvetica,sans-serif;
  font-variation-settings: "XTRA" var(--f-counter-width),"YTLC" var(--f-lowercase-height);
  letter-spacing: .025rem;
}

button.print-concession:hover {
  background-color: white;
  color: #333;
}

.page-type-content iframe {
    max-width: var(--max-content);
}

.seniors-card details[open] {
  background-color: #fffa;
  box-shadow: 0 3rem 3rem #fffa;
}

.seniors-card h2.accordion-header {
  margin-bottom: 0.5rem;
}

.seniors-card details[open] summary {
  font-size: 1.5rem;
  line-height: 1.2;
}

.seniors-card header#main-header .header-row-logo .header-row-logo--inner .search-box button.has-icon:hover {
  background-color: #395E3F;
}


.seniors-card ul.tile-listing a.tile::after {
  display: none;
}

ul.tile-listing a.tile .tile-text, ul.tile-listing div.tile .tile-text {
  margin-bottom: 0;
}

@media screen and (max-width: 62rem) {
nav#site-nav-narrow.site-navigation.lt-on-dk .dropdown-row.subnav-dk-on-lt, nav#site-nav-narrow.site-navigation.lt-on-dk .dropdown-row.subnav-lt-on-dk {
background-color: transparent;
}
.seniors-card .site-navigation .disclosure-nav .menu-container {
  border-radius:0 0 2rem 2rem;
  box-shadow:none;
}
}